Index: npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.SlackBuild.dis
===================================================================
--- npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.SlackBuild.dis	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.SlackBuild.dis	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,53 @@
+#!/bin/bash
+# Generic python build script. (C)DatuX
+# Put in in a builddirectory with a python tarfile that contains a setup.py.
+# Please python_modulename for python modules.
+
+#DEP:python
+#DEP:python_setuptools
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.zip`
+
+#Version of the sourcefiles
+VER=0.11
+
+#Directory of the sourcefiles to build (after optional unpacking)
+SRC_DIR=*/0.11                                                           
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC || exit 1
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR || exit 1
+python setup.py install --root=/tmp/pkg || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
Index: npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.arch
===================================================================
--- npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+i586
Index: npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.depver
===================================================================
--- npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,2 @@
+python	2
+python_setuptools	0
Index: npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.md5
===================================================================
--- npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,4 @@
+89cc79dbb54a1fb2eee9a74001f1fa84  ./Trac_tracticketdepgraph.SlackBuild
+45de91418094d0118227c54de4a05835  ./Trac_tracticketdepgraph.SlackBuild.log.gz
+ec1c438fc9510fae166a843c938a8ddd  ./Trac_tracticketdepgraph.pkg
+8c5f18612cd88f16763eea6e5fd60893  ./tracticketdepgraphplugin.zip
Index: npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.version
===================================================================
--- npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/depgraph/Trac_tracticketdepgraph.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+0.11
Index: npl/webapps/Trac_plugins/graphviz/Trac_graphviz.SlackBuild
===================================================================
--- npl/webapps/Trac_plugins/graphviz/Trac_graphviz.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/graphviz/Trac_graphviz.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,53 @@
+#!/bin/bash
+# Generic python build script. (C)DatuX
+# Put in in a builddirectory with a python tarfile that contains a setup.py.
+# Please python_modulename for python modules.
+
+#DEP:python
+#DEP:python_setuptools
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.zip`
+
+#Version of the sourcefiles
+VER=0.11
+
+#Directory of the sourcefiles to build (after optional unpacking)
+SRC_DIR=*/0.11                                                           
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC || exit 1
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR || exit 1
+python setup.py install --root=/tmp/pkg || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
Index: npl/webapps/Trac_plugins/graphviz/Trac_graphviz.arch
===================================================================
--- npl/webapps/Trac_plugins/graphviz/Trac_graphviz.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/graphviz/Trac_graphviz.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+i586
Index: npl/webapps/Trac_plugins/graphviz/Trac_graphviz.depver
===================================================================
--- npl/webapps/Trac_plugins/graphviz/Trac_graphviz.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/graphviz/Trac_graphviz.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,2 @@
+python	2
+python_setuptools	0
Index: npl/webapps/Trac_plugins/graphviz/Trac_graphviz.md5
===================================================================
--- npl/webapps/Trac_plugins/graphviz/Trac_graphviz.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/graphviz/Trac_graphviz.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,4 @@
+89cc79dbb54a1fb2eee9a74001f1fa84  ./Trac_graphviz.SlackBuild
+2b0bec284189821b53f0fb72f468c993  ./Trac_graphviz.SlackBuild.log.gz
+ab3a7f63d117a85b99a05fe6c6bc0c1d  ./Trac_graphviz.pkg
+0065d041a6a8d6c4be79bfa1887464ea  ./graphvizplugin.zip
Index: npl/webapps/Trac_plugins/graphviz/Trac_graphviz.version
===================================================================
--- npl/webapps/Trac_plugins/graphviz/Trac_graphviz.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/graphviz/Trac_graphviz.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+0.11
Index: npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.SlackBuild.dis
===================================================================
--- npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.SlackBuild.dis	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.SlackBuild.dis	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,53 @@
+#!/bin/bash
+# Generic python build script. (C)DatuX
+# Put in in a builddirectory with a python tarfile that contains a setup.py.
+# Please python_modulename for python modules.
+
+#DEP:python
+#DEP:python_setuptools
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.zip`
+
+#Version of the sourcefiles
+VER=0.11
+
+#Directory of the sourcefiles to build (after optional unpacking)
+SRC_DIR=*/0.11                                                           
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC || exit 1
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR || exit 1
+python setup.py install --root=/tmp/pkg || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
Index: npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.arch
===================================================================
--- npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+i586
Index: npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.depver
===================================================================
--- npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,2 @@
+python	2
+python_setuptools	0
Index: npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.md5
===================================================================
--- npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,4 @@
+89cc79dbb54a1fb2eee9a74001f1fa84  ./Trac_mastertickets.SlackBuild
+0aa7a3d92707772e6e5699eabc828d14  ./Trac_mastertickets.SlackBuild.log.gz
+6322b210357887ab07c6bf6b2f16650c  ./Trac_mastertickets.pkg
+d183b3adca14c9529b1caba085542687  ./masterticketsplugin.zip
Index: npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.version
===================================================================
--- npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/mastertickets/Trac_mastertickets.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+0.11
Index: npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.SlackBuild.dis
===================================================================
--- npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.SlackBuild.dis	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.SlackBuild.dis	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,53 @@
+#!/bin/bash
+# Generic python build script. (C)DatuX
+# Put in in a builddirectory with a python tarfile that contains a setup.py.
+# Please python_modulename for python modules.
+
+#DEP:python
+#DEP:python_setuptools
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.zip`
+
+#Version of the sourcefiles
+VER=0.10
+
+#Directory of the sourcefiles to build (after optional unpacking)
+SRC_DIR=*/0.10
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC || exit 1
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR || exit 1
+python setup.py install --root=/tmp/pkg || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
Index: npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.arch
===================================================================
--- npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+i586
Index: npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.depver
===================================================================
--- npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.depver	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,2 @@
+python	2
+python_setuptools	0
Index: npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.md5
===================================================================
--- npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,4 @@
+c5678ec362c7dd473f9b253a46eb3697  ./Trac_wikinegotiator.SlackBuild
+e761775b1347a75e40e6e5316ef52b92  ./Trac_wikinegotiator.SlackBuild.log.gz
+dd7e21b0f06169671b0528ef19f568aa  ./Trac_wikinegotiator.pkg
+14fd6edad2fbb8ed664770b17de3067c  ./tracwikinegotiatorplugin.zip
Index: npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.version
===================================================================
--- npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/webapps/Trac_plugins/wikinegotiator/Trac_wikinegotiator.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+0.10
